.reservation {
    max-width: 1400px;
	margin: auto;
}

#block-search {
    background: rgba(70, 76, 94, .75);
    z-index: 5;
    bottom: 51px;
    position: absolute;
    width: 100%;
}

#block-search.uk {
    bottom: 82px;
}

#block-search-mobile {
    background: rgba(70, 76, 94, .75);
    z-index: 5;
    display: none;
}

#block-search-inner {
    background: rgba(70, 76, 94, .75);
    position: relative;
    z-index: 5;
    padding-top: 50px;
    margin-bottom: -50px;
}

#block-search-inner.prices {
    padding-top: 112px;
    margin-bottom: -112px;
}

#block-search-inner.uk {
    padding-top: 82px;
    margin-bottom: -82px;
}

#block-search-inner.prices.uk {
    padding-top: 143px;
    margin-bottom: -143px;
}

.tl-container {
    max-width: 1140px;
    margin: 0 auto;
}

@media (max-width: 1400px) {
    #block-search {display: none;}
    #block-search-mobile {display: block;}
}

@media (max-width: 1344px) {
    #block-search-inner { padding-top: 80px; margin-bottom: -80px; }

    #block-search-inner.prices {
        padding-top: 143px;
        margin-bottom: -143px;
    }
}

@media (max-width: 1052px) and (min-width: 1025px) {
    #block-search-inner.uk {
        padding-top: 112px;
        margin-bottom: -112px;
    }

    #block-search-inner.uk.prices  {
        padding-top: 174px;
        margin-bottom: -174px;
    }
}

@media (max-width: 980px) {
    #block-search-inner, #block-search-inner.uk { padding-top: 0; margin-bottom: 0; }

    #block-search-inner.prices, #block-search-inner.uk.prices  {
        padding-top: 47px;
        margin-bottom: -47px;
    }
}

@media (max-width: 660px) {

    #block-search-inner.prices, #block-search-inner.uk.prices  {
        padding-top: 170px;
        margin-bottom: -170px;
    }
}


